<div class="container">
    <p-tabView>
        <p-tabPanel header="Request Approve">
            <jhi-approval-register-pp-detail [idstatus]=24></jhi-approval-register-pp-detail>
        </p-tabPanel>
        <p-tabPanel header="Approve">
            <jhi-approval-register-pp-detail [idstatus]=11></jhi-approval-register-pp-detail>
        </p-tabPanel>
        <p-tabPanel header="Not Approve">
            <jhi-approval-register-pp-detail [idstatus]=12></jhi-approval-register-pp-detail>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>